[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# ProgramDirectory

ProgramDirectory - returns the directory in which the currently running program resides

## Declaration

Source position: fileutil.pas line 73

`function ProgramDirectory: String;`

## Function result

Returns the name of the directory in which the current program is found

The latest version of this document can be found at lazarus-ccr.sourceforge.net.